Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoUniformGeneChooser< EOT > Class Template Reference

Uniform choice of gene to delete. More...

`#include <eoVariableLengthMutation.h>`

Inheritance diagram for eoUniformGeneChooser< EOT >:

List of all members.

## Public Member Functions
unsigned | operator() (EOT &_eo)
| The pure virtual function that needs to be implemented by the subclass.
virtual std::string | className () const

## Detailed Description

### template<class EOT>
class eoUniformGeneChooser< EOT >

Uniform choice of gene to delete.

Definition at line 94 of file eoVariableLengthMutation.h.

The documentation for this class was generated from the following file:

- eoVariableLengthMutation.h